
PENGADIAN EMAS - Bug #14744

Android[EMAS][DASHBOARD][GOLD DASHBOARD] Wrong Copy Writing 

11 November 2022 03:48 PM - yap chekying

Status: Closed Start date: 11 November 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Issue:

1. Open should be Beli (for English please change to Buy).

2. Buy Should Change to Beli

3. IDR should change to Rp
History

#1 - 11 November 2022 04:03 PM - yap chekying

Aiman, Beli in English shuould be Purchase not Buy.

#2 - 11 November 2022 04:38 PM - aiman baharum

- Status changed from New to Resolved

#3 - 11 November 2022 05:26 PM - aiman baharum

- Assignee changed from aiman baharum to yap chekying

#4 - 11 November 2022 09:40 PM - yap chekying

- File WhatsApp Image 2022-11-11 at 9.36.34 PM.jpeg added

- Status changed from Resolved to Closed

Fixed

Files

TrxHistory_CW_BI.jpeg 75.3 KB 11 November 2022 yap chekying

WhatsApp Image 2022-11-11 at 9.36.34 PM.jpeg 36.7 KB 11 November 2022 yap chekying

Powered by TCPDF (www.tcpdf.org)

06 April 2025 3/3

http://www.tcpdf.org

